Subject: [lojban] Standard Lojban (was: The Alice Translation Has Moved And Changed) (fwd)

From: Invent Yourself <[email-masked]>
Date: Wed, 9 Oct 2002 11:30:37 -0400 (EDT)

On Wed, 9 Oct 2002, Nick Nicholas wrote:

> Not that I'd want nothing to do with a text that refuses to put dots
> before the i's anyway.

It seems that Standard Lojban should be used for collaborative works, so
that the styles converge upon one style. Yes, in certain cases, this is
unclear, but in most cases we know what is most mainstream, simplest, and
will cause the least surprise.

However, some of us have habits and styles that are not mainstream;
Jorge's lack of ".", novel use of "ji'i", my using capitals for variables,
widely-despised lujvo, etc. We should reserve those for our personal
works.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn